@import url("header.css");
@import url("sidebar.css");
@import url("icons.css");

body {
	max-width: 1600px;
	margin: auto;
}
.rmm .current a {
	background-color: #3e597b !important;
	background-image: none !important;
}
.rmm ul {
	border-radius: 6px;
}
#content {
	margin: -60px 20px 0 285px;
	font-family: "Myriad Set Pro","Lucida Grande","Helvetica Neue","Helvetica","Arial","Verdana","sans-serif";
    font-size: 16px;
    font-style: normal;
    line-height: 1.45;
	font-feature-settings: "liga", "kern";
    text-rendering: optimizelegibility;
}
h2 {
	text-align: center;
	font-variant: small-caps;
}
li {
	padding-bottom: 5px;
}
.icon {
    width: 16px;
    height: 16px;
    padding-left: 5px;
}
.banner, .flatBanner {
	background: #f2f6f8;
	width: 85%;
	margin: auto;
	padding: 12px;
	text-align: center;
	font-variant: small-caps;
	border: 1px solid #b6b6b6;
    border-radius: 12px;
}
.flatBanner {
	background: #DDDDDD;
}
.banner a, .flatBanner a {
	color: navy;
	text-decoration: none;
	text-shadow: 0px 1px 1px white;
}
.banner img, .flatBanner img {
	padding: 5px;
	vertical-align:middle;
}
#footer {
	clear: both;
	text-align: center;
}
hr {
	margin-top: 30px;
	width: 80%;
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
@media screen and (max-width: 1065px) {
	#content {
		margin: 0 10px;
	}
}
